import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorApplyDirComponent } from './pl-major-apply-dir.component';

describe('PlMajorApplyDirComponent', () => {
  let component: PlMajorApplyDirComponent;
  let fixture: ComponentFixture<PlMajorApplyDirComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorApplyDirComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorApplyDirComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
